a {color:#308DA7;text-decoration:none}
a:hover {color:#D60000}

.red {color:#D60000}
.gray {font-size:11px;color:#B2B3B5}
.star {font-size:12px;color:#CD150D}

body {font:11px Tahoma,Arial,Helvetica,sans-serif;background:#C2C2C2;color:#000;margin:0;padding:0}
td {font:11px Tahoma,Arial,Helvetica,sans-serif}


.itr {visibility:hidden}


form {margin:0}
input,select{font:11px Tahoma,Arial,Helvetica,sans-serif;height:18px;border:1px solid #bababa;margin:0;background:#f9f9f9}
textarea {font:11px Tahoma,Arial,Helvetica,sans-serif;border:1px solid #bababa;margin:0;background:#f9f9f9}
input.btn {border:1px solid #979797;background:#fff;color:#979797;font-weight:bold;cursor:hand};

input.txt{background:#D2D2D2;height:17px;border-left:1px solid #979797;border-top:1px solid #979797;border-right:1px solid #D2D2D2;border-bottom:1px solid #D2D2D2}
input.ibtn {width:25px;border:none}
input.chk {border:none;height:17px}
input.chk {vertical-align:middle}

/*FIRST PAGE*/
.block_orange{}
.block_orange .title{background:#F7A800;font-size:11px;font-weight:bold;color:#fff;padding:2px 9px}
.block_orange .corner{background:#fff url(i/orange_corner_19) no-repeat 0 0}
.block_orange .body{background:#fff url(i/line.gif) repeat-y 0}

.block_red{}
.block_red .title{background:#D60000;font-size:11px;font-weight:bold;color:#fff;padding:2px 9px}
.block_red .corner{background: url(i/rcorner1.gif) no-repeat 0 0}
.block_red .body{background:#fff url(i/line.gif) repeat-y 0}

.block_orange .body #uslugi{margin:10px 0 1px 0}
.block_orange .body #uslugi a{color:#6D6D6C;font-weight:bold}
.block_orange .body #uslugi a:hover{color:#D60000}
.block_orange .services_image{
    padding-top: 13px;
    vertical-align: middle;
}

.bg1{background:#fff url(i/bg1.gif) no-repeat 100% 100%}

.leftline{background:#fff url(i/line.gif) repeat-y 0}
.topline{background:#fff url(i/line.gif) repeat-x top}
.bottomline{background:#fff url(i/line.gif) repeat-x 100%}

.jsmenu {font-size:11px;text-align:left;position:absolute;top:0;left:0;z-index:99;visibility:hidden}
.jsmenu a {color:#fff;display:block;padding:0 4px 2px 4px}
.jsmenu a:hover {color:#D60000}

p.supermail {
	display: none;
}

#contact{background:#fff}
#contact .title{background:#9D9D9E;font-size:11px;font-weight:bold;color:#fff;padding:2px 24px}
/* #contact .corner{background:#fff url(i/gcorner.gif) no-repeat 0 0} */
#contact div{margin:8px 8px 8px 24px;color:#4F4F4E}
#contact .develop {text-align:right}
#contact .develop div {margin-right:24px; margin-bottom:5px}
#contact .develop span {color:#4F4F4E}


#home{}
#home a{color:black}
#home a:hover{color:#D60000}
#home .link{padding-left:0px}
#home .eng{padding:0 10px 0 0}
#home img{vertical-align:middle}


#search{margin:7px 10px;font-size:11px;font-weight:bold;color:#8D8D8D}

.sel_product{font-size:11px;margin:6px 4px;width:170px;background:#000;color:#fff;border:1px solid #fff} 


#subscribe{}
#subscribe{background:#fff}
#subscribe .corner{background:#fff url(i/rcorner1.gif) no-repeat 0 0}
#subscribe .title{background:#D60000;font-size:11px;font-weight:bold;color:#fff;padding:2px 9px}
/*#subscribe input{vertical-align:middle;height:17px}*/

#top{background:#fff}
#top #t1{background:#000 url('i/bgt1.gif') no-repeat 100% 100%}
#top #t2{background:#fff url('i/bgt2.gif') no-repeat 100% 100%}
#top #t3{background:#D60000 url('i/bgt3.gif') no-repeat 0 0}

#top1{}
#top1 #tt1{background:#000 url('i/bgtt1.jpg') no-repeat 100% 100%}
#top1 #tt2{background:#000 url('i/bgtt2.jpg') no-repeat 100% 100%}
#top1 #tt3{background:#000 url('i/bgtt3.jpg') no-repeat 100% 100%}
#top1 #tt4{background:#000 url('i/bgtt4.jpg') no-repeat 100% 100%}

#top2{background:#fff}
#top2 #ttt1{background:#000 url('i/bgttt1.jpg') no-repeat 100% 100%}
#top2 #ttt1 #verify{margin:10px 0 20px 15px;color:#f7a800;font:bold 11px Tahoma}
#top2 #ttt1 #verify input{border:1 solid #8d8d8d;background:#000;color:#fff;margin-top:2px}

#top2 #ttt2{background:#000 url('i/bgttt2.jpg') no-repeat 100% 100%}
#top2 #ttt3{background:#000 url('i/bgttt3.jpg') no-repeat 100% 100%}
#top2 #ttt4{background:#000 url('i/bgttt4.jpg') no-repeat 100% 100%}
#top2 #ttt4 .block_red{margin:0 16px 15px 0}

#top2 #ttt5{background:#fff url('i/bgttt5.gif') no-repeat 0 0}
#top2 #ttt6{background:#fff url('i/bgttt6.gif') no-repeat 0 0}
#top2 #ttt7{background:#fff url('i/bgttt7.gif') no-repeat 0 0}

#manager{margin-top:12px}
#manager .title{color:#fff;padding:4px 9px;font-size:11px}
#manager input{margin:0px 0px 5px 6px}
#manager #btn{background:#EDEDED url(i/line.gif) repeat-y 100%}

#mainmenu {font-size:11px;font-weight:bold;padding:0;margin:15px}
#mainmenu a {color:#fff;text-decoration:none;background:url(i/bullet.gif) no-repeat 0 0;padding:0 0 0 12px;line-height:18px}
#mainmenu a:hover {color:#D60000}
#mainmenu span {color:#7EB81D}


#news {background:#fff}
#news .block_orange .title{font-size:11px;font-weight:bold;padding-right:0}
#news .block_red .title{font-size:11px;font-weight:bold;}
#news div,.top{color:#999;font-size:10px;margin:7px 9px}
#news div a{color:#333}
#news .top a{color:#333}
#news div span{color:#308DA7}
#news div a:hover{color:#D60000}
#news .top a:hover{color:#D60000}
#news .virus a{color:#308DA7;text-decoration:none}


/*SECOND PAGE*/
#body{background:#fff}
#body input.chk{border:0 solid #fff;vertical-align:middle}

#content .title{white-space:nowrap;font-size:12px;font-weight:bold;color:#fff;padding:1px 20px}
#content h1 {white-space:nowrap;font-size:12px;font-weight:bold;color:#fff;padding:1px 20px 1px;margin:0}
#content h2 {font-size:16px;font-weight:bold;color:#D60000}
#content td {font:12px Arial,Helvetica,sans-serif}

#descr td {font:12px Arial,Helvetica,sans-serif}
#content .sstr {color:#D60000}
#content .corner{background:#fff url(i/rcorner.gif) no-repeat 0 0}
#content #text{color:#080808; margin:10px 20px; font:12px Arial,Helvetica,sans-serif; width:480px}
/*#content ul {color:#080808;font:110% Arial,Helvetica,sans-serif}*/

#icons {margin-top:62px}
#icons a {font:10px Tahoma,Arial,Helvetica,sans-serif;font-weight:bold;color:#8D8D8D;text-decoration:underline}
#icons a:hover {color:#D60000}
#icons img{margin-left:9px;vertical-align:middle}


#content .tp{background:#fff url(i/ts6.gif) no-repeat 1px 0}
#content input.btn {border-bottom:1px solid #666;border-right:1px solid #666;border-left:1px solid #eee;border-top:1px solid #eee;background:#bababa;font-weight:bold;font-size:10px;letter-spacing:1px;cursor:hand;color:white}


#news #arrow a{background:url(i/arrow.gif) no-repeat 0 100%;padding:0 0 0 12px;font-weight:bold;color:#8D8D8D;text-decoration:underline}
#news #arrow a:hover {color:#D60000}

#submenu{background:url(i/arrow.gif) no-repeat 0 top;margin:0 0 0 0;color:#8D8D8D;}

#sel{padding:50px 10px 0 0}
#sel .sel_product{font-size:11px;margin:6px 0;background:#fff;color:#000;width:130px;border:0 solid #fff} 


#search1{margin-left:30px;font-size:12px;font-weight:bold;color:white;width:127px}
#search1 .btn{color:#fff;background:#C2C2C2;border-color:#fff;font-size:11px;letter-spacing:normal}

#submenu {background:#EDEDED}
#submenu a, #submenu li{font-size:11px;color:#666; margin-bottom:3px}
#submenu a:hover {color:#D60000}
#submenu span {color:#D60000}
#submenu td{border-left:1px solid #D7D7D7;border-right:1px solid #D7D7D7;}

#tops{background:#fff}
/*#tops #menu{background:#fff url(i/ts1.gif) no-repeat 0 100%}*/
#tops #ts2{background:#fff url(i/ts2.jpg) no-repeat 0 0}
#tops #ts3{background:#fff url(i/ts3.jpg) no-repeat 0 0}
#tops #ts4{background:#fff url(i/ts4.jpg) no-repeat 0 0}
#tops #ts5{background:#fff url(i/ts5.jpg) no-repeat 0 0}

#vote{font-size:9px;color:#929292;margin:30px 0 0 30px}
#vote .btn{margin:3px 20px}
#vote .chk{margin-right:5px}

#cart {border: solid  0px #000;background-color: #EDEDED;padding:2px 3px 2px 3px}
#cart .tdtit {background-color: #EDEDED; color:#000;text-align:center; font-weight:bold;}
#cart .sec{background-color: #FFFFFF;}
#cart td {font: 10px Verdana, Arial, Helvetica, sans-serif}
#cart input{border:0}
#cart .input{font:10px Verdana,Arial,Helvetica,sans-serif;border:1px solid #9D9D9E;}
#cart img{border:0}
.hint {font:9px Verdana,Arial,Helvetica; color:#5A5A5A}

/*#order input,select{font:10px Verdana,Arial,Helvetica,sans-serif;height:18px;border:1px solid #9D9D9E;}*/
#order .error {border-color: #E22500;}
#order .red {margin-bottom:10px}
#order .blank {border:1px solid #bababa;background:#f9f9f9}
#order .arrow {background:url(i/print.gif) no-repeat 0 100%;font-weight:bold;padding:0 0 0 15px;}
#order input {margin-bottom:3px}

#catalog .line{padding:5px 0 40px 0}
#descr h2, #catalog h2 {font: bold 16px Arial,Helvetica;margin-bottom:7px;}
#catalog h2 span {color:#9D9D9E;font-size:11px;font-weight:normal}
#catalog img, #catalog img {vertical-align:middle}

#forum table{border: solid  1px #EDEDED; background-color: #EDEDED;}
#forum tr{background-color: #EDEDED;}
#forum td{padding:2px 3px 2px 3px;background-color: #FAFAFA; }

#forum .tit{background-color: #EDEDED; font-size:10px;color:#666566;}
#forum .path{font-size:11px;color:#666566; margin-bottom:5px; margin-top:5px}
#forum .pages{font-size:10px;color:#666566; margin-bottom:5px; margin-top:5px}
#forum h2{margin-bottom:0px}
#forum .path h2{margin-bottom:3px}
#forum .here{font-size:16px;font-weight:bold;color:#D60000}
#forum .second{padding-left:20px; background-color: #fff;}
#forum .author{color:#308DA7;font-size:12px;font-weight:bold;}
#forum .author a{text-decoration:underline}
#forum .quote{font-weight:italic;color:#666566;font-size:10px; margin:10 10 10 10;  background: #F7F7F7;}

#forum #no {padding:0 0 0 0; border: solid  0px #EDEDED;}
#forum span {font-size:10px;}
#forum .date{color:#666566; text-align:right;font-size:10px;margin-bottom:5px;}
#forum .fp{background-color: #fff;}
#forum .sec{background-color: #fff;font-size:10px;color:#666566;}
#forum input.btn1 {border:1px solid #979797;background:#fff;color:#979797;font-weight:bold;cursor:hand;width:66px;margin-bottom:5px}

#info table{border: solid  1px #EDEDED; border-bottom:solid  0px #EDEDED;}
#info .tit{background-color: #FAFAFA;}
#info td{border-bottom: solid  1px #EDEDED;}

#extforum .posts{font-size:11px;}
#extforum .small{font-size:10px;color:#666566;}
#extforum .main{border: solid  1px #EDEDED;}

/*#top{border: solid  1px #EDEDED;} ******** ��� ���� ����� ID !!!!!!!!!!!!!!!!!!!!!!!!!!*******/

/* #catalog {font:110% Arial,Helvetica,sans-serif; padding:0px 0px 0 0;}
#catalog td {font:110% Arial,Helvetica,sans-serif}
#catalog h1{font-size:16px;font-weight:bold;color:#D60000;margin:10 0 7 0;padding:1px 0px 1px;}

#catalog h1 span {color:#9D9D9E;font-size:11px;font-weight:normal;}
#catalog .line{background:#fff url(i/line.gif) repeat-x bottom;padding:10px 0px 20px;}
#descr h1{font-size:16px;font-weight:bold;color:#000;margin:10 0 0 0;padding:1px 0px 1px;}

#descr td {font:110% Arial,Helvetica,sans-serif}
#descr {font:110% Arial,Helvetica,sans-serif}
#descr img{vertical-align:top}
#contact {padding:0 0 0 0}
*/

/*
Pop up warning on_load page

.b-popup{
    font-family: Arial;
    width:100%;
    min-height:100%;
    background-color: rgba(0,0,0,0.5);
    overflow:hidden;
    position:fixed;
    top:0px;
}
.b-popup .b-popup-content{
    font-family: Arial;
    position: relative;
    margin:40px auto 0px auto;
    width:900px;
    padding:10px;
    background-color: #c5c5c5;
    border-radius:5px;
    box-shadow: 0px 0px 10px #000;
}
.popup_message_heder{
    padding: 40px;
    color: DarkRed;
    text-align: center;
    font-size: 22px;
    font-weight: bold;
}
.popup_message_body{
    font-size: 18px;
}
.highPriority{
    font-weight: bold;
}
.close_btn_pop {
    font-family: Arial;
    position: absolute;
    top: 8px;
    right: 16px;
}

*/
.clearfix{
    clear: both;
}

.contact2{
    width: 760px;
    display: block;
    background-color: white;
    text-align: left;
}
.contact2 .rss{
    padding: 3px 0px 3px 16px;
}

.contact2 .divider{
    height: 5px;    
    border-top: 1px solid rgb(157, 157, 158);
}
.contact2 .header{
    background:#9D9D9E;
    font-size:11px;
    font-weight:bold;
    color:#fff;
    padding: 3px 24px;
    background: url("i/gray_long_line_with_corner_401.gif") no-repeat 0 100%;
}
.contact2 .contactcontent{    
    display: flex;      
    justify-content: space-between;
    align-items: flex-end;  
    padding: 5px 21px;
    
}

.item001{
    order: 1;
    flex-grow: 2;
}
.item002{
    order: 2;
}
